
.block.sticker {
    width: 2.4in;
    display: flex;
    justify-content: center;
    align-items: center;
}
.block.sticker table.stickerLabel {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid;
    background-color: #fff;
    text-align: center;
}
.block.sticker .product {
    border-bottom: 1px solid;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    font-family: "Arial";
    padding: 10px 0px 10px 0px;
}
.price{
    width: 45%;
    padding: 5px 10px 20px 0px;
    font-weight: bold;
    font-size: 20px;
}
.variation{
    width: 45%;
    padding: 5px 0px 20px 10px;
    font-weight: bold;
    font-size: 20px;
}